<?php
require '_system/core.php';
require '_system/user.php';

if ($level == 0){
  header('Location: /?');
  exit;
}

$data['counterMail'] = $counter['mail'];
$data['counterJurnal'] = $counter['journal'];
if ($level >1)$data['counterAdmin'] = $counter['admin'];

if ($data) {
    die(json_encode($data));
}
